Skip to navigation

Get email setting overrides for envelope

View as Markdown
Retrieves the email override settings for the specified envelope.

Authentication

Authorizationstring

OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token>.

Path parameters

accountIdstringRequired

The external account number (int) or account id GUID.

envelopeIdstringRequired

The envelope’s GUID. Eg 93be49ab-afa0-4adf-933c-f752070d71ec

Response

Successful response.
bccEmailAddresseslist of objectsOptional

An array containing the email address that should receive a copy of all email communications related to an envelope for archiving purposes. Maximum Length: 100 characters.

Note: While this property is an array, it takes only a single email address.

replyEmailAddressOverridestringOptional
replyEmailNameOverridestringOptional

Errors

400
Bad Request Error